Computer Security
[EN] securityvulns.ru no-pyccku


HP TestDirector for Quality Center unauthorized access
Published:28.05.2010
Source:
SecurityVulns ID:10884
Type:remote
Threat Level:
5/10
Affected:HP : TestDirector for Quality Center 9.2
CVE:CVE-2010-1959 (Unspecified vulnerability in HP TestDirector for Quality Center 9.2 before Patch8 allows remote attackers to modify data via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBGN02315 SSRT071487 rev.1 - HP TestDirector for Quality Center running on AIX, Linux and Solaris, Remote Unauthorized Access (28.05.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod